Sluchátka nejsou kompatibilní

Výkonnější verze modelu XPERIA E4 s podporou LTE
Odpovědět

Autor tohoto vlákna
fugazzi
Příspěvky: 34
Registrován: 04 bře 2014 09:25

Sluchátka nejsou kompatibilní

#1

Příspěvek od fugazzi » 19 kvě 2015 22:02

Zdravím, mám problém s E4G. Pokud zkouším připojit jakékoliv jiné sluchátka než dodávané Sony, napíše mi to něco jako Připojená sluchátka nejsou kompatibilní. Nesetkal se s tím někdo?

Na jednom zahraničním fóru jsem našel radu, že zkusit vymazat data aplikace Sony Connect a restartovat telefon. To je u mě bohužel bez úspěchu. :unknown:
Uživatelský avatar

TomasARN
Příspěvky: 4077
Registrován: 04 led 2014 22:56
Bydliště: Bratislava

Re: Sluchátka nejsou kompatibilní

#2

Příspěvek od TomasARN » 19 kvě 2015 22:14

To ti nepomoze, lebo sony vyuziva iny format sluchatiek, konektoru, aj ked sa jedna o 3,5mm,btak su prehodene ground a mic, cize jedny maju L, R, G, M a druhe L, R, M, G http://mobilizujeme.cz/clanky/sluchatka ... patibilni/
Pokial dobre viem, Sony vyuziva to iste ako iphone, cize napr ani nokia sluchatka nefunguju
Sony Xperia Z5 Premium Gold, Sony Xperia Z3, Sony Xperia Z2, Sony Xperia Z1 Compact, Sony Xperia E3 Lime, Sony Xperia SP, Sony Smartwatch SW2, Sony SBH 20, Sony MBH10, Sony CP-ELS powerbank

kami
Příspěvky: 28
Registrován: 29 lis 2014 12:19
Bydliště: Vysočina

Re: Sluchátka nejsou kompatibilní

#3

Příspěvek od kami » 19 kvě 2015 22:19

Koss Porta Pro a Xiaomi Piston mi fungují perfektně.
Uživatelský avatar

arborad
Příspěvky: 160
Registrován: 15 zář 2013 21:57
Facebook profil: fb.com/andrej.dubos

Re: Sluchátka nejsou kompatibilní

#4

Příspěvek od arborad » 20 kvě 2015 10:30

Panasonic sluchadla mi funguju bezproblemov :)
HISTÓRIA:
Ericsson GA 628 > Sony Ericsson T230 > Sony Ericsson T610 > Sony Ericsson K510i > Sony Ericsson K550i > Sony Ericsson S500i > Sony Ericsson J10i2 Elm™ > Sony Ericsson Xperia™ X8 > Sony XPERIA™ M > Sony XPERIA™ E4g > Sony Xperia™ XA


AKTUÁLNE:
Sony Xperia™ XA # Android 7.0 Nougat
Sony SRS-BTV5
Sony Xperia™ E4g # Android 4.4.4 KitKat
Sony Xperia™ M # Android 5.0.2 Lollipop # CM12
Sony Ericsson Xperia™ X8 # Android 2.3.7 Gingerbread # GingerDX

KRoman47
Příspěvky: 11
Registrován: 20 kvě 2015 11:07

Re: Sluchátka nejsou kompatibilní

#5

Příspěvek od KRoman47 » 20 kvě 2015 11:10

Tak třeba mně to s Koss Porta Pro hlásí také nekompatibilní sluchátka. Párkrát se mi je podařilo zprovoznit, když jsem je opakovaně odpojoval a zapojoval, docela šok pro mě, spolu s tím že nemá kompas. Takové jediné dvě mouchy, na které jsem zatím došel během týdne používání.

Autor tohoto vlákna
fugazzi
Příspěvky: 34
Registrován: 04 bře 2014 09:25

Re: Sluchátka nejsou kompatibilní

#6

Příspěvek od fugazzi » 20 kvě 2015 11:13

Přesně tak, někdy se chytnou a hrají úplně normálně. Většinou to ale hlasí tu blbost s nekompatibilitou. :unknown:

Jsou to naprosto obyčejné špunty, nic s mikrofonem tlačítkem a podobně. Ironie je že to jsou Sony a nejdou v Sony telefonu...

monarcha
Příspěvky: 31
Registrován: 08 kvě 2015 23:59

Re: Sluchátka nejsou kompatibilní

#7

Příspěvek od monarcha » 20 kvě 2015 18:54

Moje sluchátka, která byla dodávána se Samsungem S 4 a které jsem koupil protože jsou dvoupásmová s bass reflexem hrají bez problémů. Je však nutno dorazit jejich konektor až do konce.

KRoman47
Příspěvky: 11
Registrován: 20 kvě 2015 11:07

Re: Sluchátka nejsou kompatibilní

#8

Příspěvek od KRoman47 » 21 kvě 2015 16:09

Na tom dorazeni neco bude, kdyz sve sluchatka zastrcim silneji, tak se zda, ze funguji vzdy.
Uživatelský avatar

TomasARN
Příspěvky: 4077
Registrován: 04 led 2014 22:56
Bydliště: Bratislava

Re: Sluchátka nejsou kompatibilní

#9

Příspěvek od TomasARN » 21 kvě 2015 16:13

Len ci to robi dobre tomu konektoru v telefone
Sony Xperia Z5 Premium Gold, Sony Xperia Z3, Sony Xperia Z2, Sony Xperia Z1 Compact, Sony Xperia E3 Lime, Sony Xperia SP, Sony Smartwatch SW2, Sony SBH 20, Sony MBH10, Sony CP-ELS powerbank

KRoman47
Příspěvky: 11
Registrován: 20 kvě 2015 11:07

Re: Sluchátka nejsou kompatibilní

#10

Příspěvek od KRoman47 » 22 čer 2015 10:41

Po aktualizaci FW se zdá, že byl tento problém také již zažehnán. :)
Odpovědět